<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/colorWhite"
    android:foreground="?android:selectableItemBackground">

    <TextView
        android:id="@+id/tv_house"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="16dp"
        android:layout_marginTop="16dp"
        android:layout_marginRight="16dp"
        android:text="1号仓"
        android:textColor="@color/colorTextBlack"
        android:textSize="?attr/textSizeXXX" />

    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentRight="true"
        android:layout_marginTop="16dp"
        android:layout_marginRight="16dp"
        android:src="@drawable/ic_next_normal" />

    <LinearLayout
        android:id="@+id/layout_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@id/tv_house"
        android:layout_marginLeft="16dp"
        android:layout_marginTop="8dp"
        android:layout_marginRight="16dp"
        android:layout_marginBottom="16dp">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_type1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="小麦"
                android:textColor="@color/colorTextBlack"
                android:textSize="?attr/textSizeXX" />

            <TextView
                android:id="@+id/tv_content1"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="粮食品种"
                android:textColor="@color/colorText2"
                android:textSize="?attr/textSizeXX" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_type2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="满仓"
                android:textColor="@color/colorTextBlack"
                android:textSize="?attr/textSizeXX" />

            <TextView
                android:id="@+id/tv_content2"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="仓房状态"
                android:textColor="@color/colorText2"
                android:textSize="?attr/textSizeXX" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center_horizontal"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_type3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="通风"
                android:textColor="@color/colorTextBlack"
                android:textSize="?attr/textSizeXX" />

            <TextView
                android:id="@+id/tv_content3"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="储存状态"
                android:textColor="@color/colorText2"
                android:textSize="?attr/textSizeXX" />
        </LinearLayout>
    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="8dp"
        android:layout_below="@id/layout_content"
        android:background="@color/colorBackground" />

</RelativeLayout>